<<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicios de clase</title>
</head>
<body>
    <h1>UWU</h1>
    <header>
        <h2>LOVELY LINKS</h2>
        <ul>
        <li><a href="#uwu">Wenamechaindesama</a></li>
        <li><a href="index.html" target="_blank">Pagina 1</a></li>
        
        </ul>
    </header>

    <main>
        <section id="uwu">
            <h2>Wenamechaindesama</h2>
            <p>
                Til ma jart fil daun<br>
                We fel in loove
            </p>
        </section>
    </main>
</body>
</html>